html, body {
	font-family: Verdana, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #999999;
	text-align: center;
	font-size: 100%;
}


/*
	Basics und Globale für 
	Links und Überschriften
*/


a {
	color: #330000;
	text-decoration: underline; 
}

a:visited {
	color: #330000;
}

a:active {
	color: #330000;
}

a:hover {
	color: #CC3300;
	text-decoration: underline;
}


h1, h2, h3 {
	letter-spacing: -1px;
	margin: 15px 0 0 0;
}

h1 {
	color: #330000;
	font-size: 2.3em;
}

h2 {
	color: #330000;
	margin-bottom: 3px;
	font-size: 2em;
}

h3.date-header {
	color: #848484;
	margin-bottom: 3px;
}

h3 {
	color: #8F0000;
	margin-bottom: 3px;
	font-size: 1.9em;
}

h1 a, h2 a, h3 a {
	color: #330000;
	text-decoration: none;
}

h1 a:hover, h2 a:hover , h3 a:hover {
	color: #330000;
	text-decoration: underline;
}

h1 a:visited, h2 a:visited , h3 a:visited {
	color: #330000;
	text-decoration: none;
}


#container   { 
	background-color: #fff; 
	background-image: url('/wp-content/themes/default/images/bg.gif'); 
	background-repeat: repeat-y; 
	background-attachment: scroll; 
	width: 950px; 
	voice-family: inherit; 
	text-align: left; 
	line-height: 140% !important;
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	padding-left: 16px; 
	padding-right: 16px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	background-position: 0% 
}


/*
	Stylesheet für den Header
*/

#header { 
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: White;
	text-align: left;
	color: #fff;
}

a#header-img {
	display: none;
}

#header a {
	color: #057AB3;
	text-decoration: none;
}

#header img {
	border: none;
}

#header h1 {
	font-size: xx-large; 
}
#header h2 {
	font-size: small;
}


#center {
	float: left;
	width: 550px;
	overflow: hidden;
}


/*
	Stylesheet für den Content 
	mit den einzelnen Einträgen
*/

.content {
	padding: 15px 15px 5px 15px;
	background-color: #fff;
	font-family: 'Droid Sans:400', sans-serif;
	color: #333;
}

.content blockquote { 
	background-image: 
	url('/wp-content/themes/default/images/blockquote_bg.gif'); 
	background-color: left; 
	background-repeat: no-repeat; 
	background-attachment: scroll; 
	border: 1px solid #cccccc; 
	padding: 10px; 
	background-position: transparent top;
}

.content pre {
	border: 1px solid #888;
	background: #FFF;
	padding: 5px;
	overflow: auto;
	max-height: 450px;
	margin: 0px auto;
	font-size:small;
	margin-bottom:11px;
}

.content p {
	font-family: 'Droid Sans:400', sans-serif;
	letter-spacing: normal;
	font-size: 15px;
	line-height: 1.5em;
	text-align: left;
	padding: 0 10px 0 0;
	margin: 20px 0 20px 0;
	color: #444;
	width: 510px;
}


.content p img {
	border: 0px;
}

.content blockquote {
	line-height: 140%;
	background-color: #FCE5E3;
}

.content li {
	line-height: 150%;
}

.content ol li {
	line-height: 150%;
	list-style-type: decimal;
}

.content h1 {
	color: #330000;
  	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
	font-family: 'Droid Serif', sans-serif;
	border-bottom: 1px dotted #000;
	margin-bottom: 10px;
}

.content h2 {
	color: #330000;
  	font-size: 19px;
	text-align: left;
	font-family: 'Droid Serif', sans-serif;
	margin-bottom: 10px;
}

.content h3 {
	font-size: 19px;
	color: #330000;
	text-align: left;
	font-family: 'Droid Serif', sans-serif;
	margin-bottom: 10px;
}

.content p.posted {
	color: #666666;
	font-family: Georgia, 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

.content p.byline {
	color: #666666;
	font-family: Georgia, 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	margin-bottom: 5px;
	line-height: normal;
	padding: 3px;
}

.content p.announce {
	color: #666666;
	font-family: Georgia, 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: normal;
}

.content img {
}

p.entry-footer {
	color: #666666;
	font-family: Verdana, 'Trebuchet MS', Georgia, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}


div.entry-footer {
	color: #666666;
	font-family: Verdana, 'Trebuchet MS', Georgia, sans-serif;
	font-size: x-small;
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

div.entry-footer-left {
	float: left; 
	width: 50%;
}

div.entry-footer-right {
	float: right; 
	width: 50%;
	text-align: right;
}


/*
	Stylesheet für die obere 
	Navigation und die Links 
*/

#nav { 
	background-color: #651700;
	border-bottom: 1px solid #651700; 
	font: 80%/150% 'Droid Sans:400', sans-serif; 
	padding: 4px 0;
	margin: 0px;
	color: #fff; 	
}

#nav a { 
	color: #fff;
	text-decoration: none;
}

#nav a:hover {
	 text-decoration: underline;
}

.navright {
	float: right;
	padding-right: 10px;
	vertical-align: middle;
}

.navleft { 
	padding-left: 15px; 
}



/*
	Stylesheet für die Sidebar 
	und die Listen und Links
*/


#right {
	float: right;
	width: 198px;
	background-color: #FFFFFF;
	overflow: hidden;
}

#right2 {
	float: right;
	width: 198px;
	background-color: #FFFFFF;
	overflow: hidden;
}

#right5 {
	float: right;
	width: 198px;
	background-color: #FFFFFF;
	overflow: hidden;
}

#right6 {
	float: right;
	width: 198px;
	background-color: #FFFFFF;
	overflow: hidden;
}

.sidebar {
	padding: 15px;
}

.sidebar_content_block {
	border-top: 1px solid #eee; 
	border-bottom: 1px solid #eee; 
	width: 100%; 
	text-align: left; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	font-size: 12px;
	font-family: 'Droid Sans', sans-serif;
}

.sidebar_content_block h3 {
	color: #330000;
  	font-size: 1.8em;
	text-align: left;
	font-weight: bold;
	font-family: 'Droid Serif', sans-serif;
	margin-bottom: 10px; margin-left: 17px;
}

.sidebar h2 {
	font-size: 12px;
	font-family: 'Droid Sans', sans-serif;
	border-bottom: 1px solid #430B53;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .2em;
  	padding: 3px;
	color: #CC3300;
}

.sidebar h2 a {
	color: #06c;
}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
}

.sidebar li {
	color: #333333;
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 110%;
	margin-top: 9px;
	list-style-type: none;
}

.sidebar img {
	border: 1px solid #fff;
}


/*
	Stylesheet für die Kommentare 
	auf den Detailseiten der Artikel
*/

#kommentare h3 {
	color: #330000;
	font-size: 1.6em;
}


/*
	Stylesheet für den Footer
*/

#footer { 
	font-family: 'Droid Sans', sans-serif; 
	font-size: 12px;
	padding: 2px;
	margin: 0px;
	color: #fff;
	background-color: #651700;
	border-bottom: 1px solid #651700;
	border-top: 1px solid #651700; 
	text-align: center;
}

#footer a { 
	color: #fff;
}

#footer a:hover {
	text-decoration: none;
}



pre.code {
	font-family: Verdana, Courier, monotype;
	font-size: 11px;
	padding: 10px 10px 10px 10px;
	background-color: #E7F1FD;
	border: solid 1px #CADFEF; 
	overflow: auto;
}
	
.count {
	float:right;
	font-size:26px;
	color:#E7E7E7
}

.code {
	font-size: 11px;
	padding: 10px 10px 10px 10px;
	background-color: #E7F1FD;
	border: solid 1px #CADFEF; 
	display: block;
}

.suchfeld {
	width: 166px; 
	border: 1px solid #3F0014; 
	background-color: #FFFFFF;
}

form {
	margin: 0px;
	padding: 0px;
}

.entry-header-sub {
	color: #000; 
	font-family: 'Open Sans', sans-serif; 
	font-size: 12px;
	margin: 0px; 
	padding: 0px;
}

.posting_image_bg {
	width: 520px;
	padding: 0 0 5px 0; 
	margin: 10px 0 0 0;
	font-size: x-small;  
	background-color: #ddd; 
	text-align: center;
}

#postimage {
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	margin: 10px 0 5px 0;
}

#postimage img {
	width: 520px;
	height: 260px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.postimage {
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	margin: 10px 0 5px 0;
}

.postimage img {
	width: 520px;
	height: 260px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.postimagedesc {
	width: 100%;
	line-height: 1.5em;
	font-family: 'Droid Sans', sans-serif;
	font-size: 11px;
	color: #666;
}

#postimagedesc {
	width: 100%;
	line-height: 1.5em;
	font-family: 'Droid Sans', sans-serif;
	font-size: 11px;
	color: #666;
}

/*
	Ähnliche Artikel 
*/

#article_similar_posts {
	margin-top: 10px; 
	padding: 10px; 
	font-size: 13px; 
	line-height: 1.5em; 
	font-family: 'Droid Sans', sans-serif;
	border: 1px solid #999; 
	background-color: #eee;
}

/* 
	Hinweisbox mit Twitter, etc. 
	unterhalb der Artikel.
*/

#article_recommend_box {
	margin-top: 10px; 
	padding: 10px; 
	font-size: 12px; 
	line-height: 1.5em; 
	font-family: 'Droid Sans', sans-serif;
	border: 1px solid #999; 
	background-color: #eee;
}

/*
	Anzeige des Newsletters
*/

#newsletter_subscribe {
	margin-top: 10px; 
	padding: 10px; 
	font-size: 12px; 
	line-height: 1.5em; 
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #999; 
	background-color: #fff;
}

/*
	Adsense unterhalb der Artikel
*/

#as_article_bottom {
	width: 520px; 
	text-align: center;
	margin: 15px 0 15px 0;
	padding: 0px;
}






/*

	Navigation rechte Seite

*/

#navcontainer_right {
	float: right; 
	width: 396px; 
	overflow: hidden; 
	border-left: 1px solid #eee; 
	zoom: 1;
}


/*

	Werbung Premium rechts 

*/

#as_premium_navigation {
	width: 396px; 
	border-top: 1px solid #eee; 
	border-bottom: 1px solid #eee; 
	text-align: center; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	font-size: 12px;
	font-family: 'Open Sans', sans-serif; 
	margin: 0; 
	margin: 0 auto;
}

#as_premium_navigation_2 {
	width: 396px; 
	border-top: 1px solid #eee; 
	border-bottom: 1px solid #eee; 
	text-align: center; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	font-size: 12px;
	font-family: 'Open Sans', sans-serif; 
	margin: 0; 
	margin: 0 auto;
}


/*

	Inhalte unten rechts

*/

.right_bottom {
	width: 365px;
	background-color: #FFFFFF;
	overflow: hidden;
	margin: 0 15px 0 15px;
}

.right_bottom h2 {
	font-size: 12px;
	font-family: 'Droid Sans', sans-serif;
	border-bottom: 1px solid #430B53;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .2em;
  	padding: 3px;
	color: #CC3300;
}

.right_bottom h2 a {
	color: #06c;
}

.right_bottom_list {
	list-style: none;
	width: 365px;
	padding: 0px;
}

.right_bottom_list li {
	border-bottom: 1px solid #eee;
	padding: 4px 0 4px 0;
	margin: 0 0 0 3px;
	line-height: 1.5em;
	font-family: 'Droid Sans', sans-serif;
	text-align: left;
	font-size: 12px;
	color: #606060;
}

.right_bottom_list li:first-child {
	padding: 0 0 4px 0;
}


.right_bottom_list a {
	display: block;
}


/*

	Große Überschrift

*/

.big_heading {
	width: 520px;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #eee;
	margin: 10px 0 10px 0;
}	


/*

	Clear

*/

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}


/* Sub-Überschriften H3 */

#entry_h3 {
	color: #330000;
  	font-size: 14px;
	text-align: left;
	font-weight: bold;
	font-family: 'Droid Serif', sans-serif;
	margin-bottom: 10px;
}


/* 1-Pixel-Trennlinie zwischen Beiträgen */

.one-pix-space {
	width: 520px; 
	height: 5px; 
	padding: 0; 
	margin: 0; 
	border-bottom: 1px solid #ccc;
}


/* RSS-Box Startseite */

.rss_box_start {
	margin: 25px 0;
	padding: 10px; 
	font-family: 'Droid Sans', sans-serif;
	line-height: 1.5em;
	font-size: 12px; 
	border: 1px solid #999; 
	background-color: #eee;
}

.rss_box_start_image {
	float: left; 
	width: 80px;
}

.rss_box_start_text {
	float:left; 
	width: 400px;
}


/* Pagination-Container */

#pagination_container {
	width: 520px;
	text-align: center; 
	padding: 25px 0 20px 0;
}


/* Autoren-Box unter den Artikeln */

#author_box {
	height: 96px;
	margin: 15px 0 0 0;
	padding: 0px;
	font-size: 12px; 
	line-height: 1.5em; 
	font-family: 'Droid Sans', sans-serif;
	border: 1px solid #999; 
	background-color: #eee;
}

#author_box .author_img {
	float: left;
	padding: 0px;
	margin: 0 5px 0 0;
}

#author_box .author_desc {
	padding: 10px 5px 0 0;
	margin: 0;
}